--- old/usr/src/man/man7d/fcoet.7d	Fri Jan 10 14:01:41 2020
+++ new/usr/src/man/man7d/fcoet.7d	Fri Jan 10 14:01:41 2020
@@ -3,12 +3,10 @@
 .\"  See the License for the specific language governing permissions and limitations under the License. When distributing Covered Code, include this CDDL HEADER in each file and include the License file at usr/src/OPENSOLARIS.LICENSE.  If applicable, add the following below this CDDL HEADER, with
 .\" the fields enclosed by brackets "[]" replaced with your own identifying information: Portions Copyright [yyyy] [name of copyright owner]
 .\" Copyright (c) 2009, Sun Microsystems, Inc. All Rights Reserved
-.TH FCOET 7D "Mar 18, 2009"
+.TH FCOET 7D "Jan 10, 2020"
 .SH NAME
 fcoet \- fibre channel over Ethernet target mode driver
 .SH DESCRIPTION
-.sp
-.LP
 The \fBfcoet\fR driver is a pseudo device driver which encapsulates the raw
 Fibre Channel frames into FCoE Ethernet frames, or decapsulates FC frames from
 FCoE Ethernet frames. The supported FC frames contain extended/basic link
@@ -15,39 +13,27 @@
 services, common transport frames and target mode FCP frames.
 .sp
 .LP
-The \fBfcoet\fR driver interfaces with COMSTAR FC transport driver,\fBfct\fR,
+The \fBfcoet\fR driver interfaces with COMSTAR FC transport driver, \fBfct\fR,
 and FCoE transport driver, \fBfcoe\fR(7D).
 .SH FILES
-.sp
 .ne 2
 .na
-\fB\fB/kernel/drv/fcoet\fR\fR
+\fB/kernel/drv/amd64/fcoet\fR
 .ad
 .RS 29n
-32-bit ELF kernel module (x86)
+Device driver (x86)
 .RE
 
 .sp
 .ne 2
 .na
-\fB\fB/kernel/drv/amd64/fcoet\fR\fR
+\fB/kernel/drv/sparcv9/fcoet\fR
 .ad
 .RS 29n
-64-bit ELF kernel module (x86)
+Device driver (SPARC)
 .RE
 
-.sp
-.ne 2
-.na
-\fB\fB/kernel/drv/sparcv9/fcoet\fR\fR
-.ad
-.RS 29n
-64-bit ELF kernel module (SPARC)
-.RE
-
 .SH ATTRIBUTES
-.sp
-.LP
 See \fBattributes\fR(5) for a description of the following attributes:
 .sp
 
@@ -62,8 +48,6 @@
 .TE
 
 .SH SEE ALSO
-.sp
-.LP
 \fBdriver.conf\fR(4), \fBattributes\fR(5), \fBfcoe\fR(7D)
 .sp
 .LP
